# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed May 11 08:46:34 UTC 2016
pkgname = kde-l10n-uk
pkgbase = kde-l10n
pkgver = 16.04.1-1
pkgdesc = Ukrainian localization for KDE Applications
url = http://www.kde.org/
builddate = 1462956393
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 49096704
arch = any
license = GPL
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = kdelibs
makedepend = automoc4
makedepend = kconfig
makedepend = ki18n
makedepend = qt5-tools
makedepend = python
